<footer class="footer__area">
    <div class="footer__top site__plr">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <div class="footer__text pb-3">
                        <a alt ="ThankUCash Logo" href="index.html" class="d-inline-block"><img src="assets/img/footer-logo.webp"
                                alt="Thankucash footer logo"></a>
                    </div>
                </div>
                <div class="footer__widget-big">
                    <div class="footer__widget footer__contact border-right">
                        <ul>
                            <li>
                                <a href="mailto:hello@thankucash.com">hello@thankucash.com</a>
                            </li>
                            <li>
                                <a href="tel:+234 908 710 6997">+234 908 710 6997</a>
                            </li>
                            <li>
                                <a href="tel:+234 813 317 8563">+234 813 317 8563</a>
                            </li>
                            <li>
                                <a href="tel:01 888 8177">01 888 8177</a>
                            </li>
                        </ul>
                        <div class="footer__download">
                            <a href="https://apps.apple.com/us/app/thank-u-cash/id1386747905" target="_blank"
                                class="d-inline-block"><img src="assets/img/apple-store.webp" alt="App store logo"></a>
                            <a href="https://play.google.com/store/apps/details?id=com.hm.thankucard" target="_blank"
                                class="d-inline-block"><img src="assets/img/g-play.webp" alt="Play store logo"></a>
                        </div>
                    </div>
                </div>
                <div class="footer__widget-small">
                    <div class="footer__widget border-right">
                        <ul>
                            <li>
                                <span class="title">About</span>
                            </li>
                            <li>
                                <a href="about-us.html">About ThankUCash</a>
                            </li>
                            <li>
                                <a href="careers.html">Careers</a>
                            </li>
                            <li>
                                <a href="terms.html">Terms &amp; conditions</a>
                            </li>
                            <li>
                                <a href="privacy.html">Privacy Policy</a>
                            </li>
                        </ul>

                    </div>
                </div>
                <div class="footer__widget-small">
                    <div class="footer__widget border-right">
                        <ul>
                            <li>
                                <span class="title">Resources</span>
                            </li>
                            <li>
                                <a href="casestudies.html">Case Studies</a>
                            </li>
                            <li>
                                <a href="https://thankucash.com/blog">Blogs</a>
                            </li>
                            <li>
                                <a href="faq.html">FAQs</a>
                            </li>
                            <li>
                                <a href="https://developer.thankucash.com">Developer Portal</a>
                            </li>
                            <!-- <li>
                                <a href="faq.html">Login</a>
                            </li> -->
                        </ul>

                    </div>
                </div>
                <div class="footer__widget-big pb-5 mb-5">
                    <div class="footer__widget">
                        <ul>
                            <li>
                                <span class="title">Solutions</span>
                            </li>
                            <li>
                                <a href="business.html">ThankUCash for Businesses</a>
                            </li>
                            <li>
                                <a href="https://deals.thankucash.com">ThankUCash for Deals</a>
                            </li>
                        </ul>
                        <p class="mt-5 mb-0">Interested In Becoming A Merchant?</p>
                        <a class="default-button default-button-theme mt-3" href="business.html">Sell your Deals
                            Here</a>
                    </div>
                    <hr class="d-block d-lg-none" />

                </div>
                <hr class="d-none d-lg-block" />
            </div>
        </div>
    </div>
    <div class="footer__bottom site__plr">
        <div class="container-fluid">
            <div class="row footer__bottom-top">
                <div class="col-md-12 col-lg-4">
                    <div class="footer__social d-flex justify-content-between mx-auto mx-lg-0">
                        <a target="_blank" href="https://www.facebook.com/Thankucash/"><i
                                class="fab fa-facebook-square"></i></a>
                        <a target="_blank" href="https://twitter.com/thankucash"><i class="fab fa-twitter"></i></a>
                        <a target="_blank" href="https://www.instagram.com/thankucash/"><i
                                class="fab fa-instagram"></i></a>
                        <a target="_blank" href="https://www.linkedin.com/company/connectedanalytics/"><i
                                class="fab fa-linkedin"></i></a>
                        <a target="_blank" href="https://www.youtube.com/thankucash"><i class="fab fa-youtube"></i></a>
                    </div>
                </div>
                <div class="col-md-12 col-lg-4">
                    <div class="footer__logo text-center">
                        <a alt="Connected Analytics Logo" href="index.html"><img src="assets/img/footer-logo-2.webp" alt="Thankucash footer logo"></a>
                    </div>
                </div>
                <div class="col-md-12 col-lg-4">
                    <div class="footer__language d-flex justify-content-center justify-content-lg-end">
                        <div class="footer__lang d-inline-block position-relative">
                            <a alt="Nigeria Flag" href=""><img src="assets/img/flag-1.webp" alt="Nigeria flag"></a>
                            <ul class="lang__footer">
                                <li>
                                    <a alt="Nigeria Flag"  href="index.html"><img src="assets/img/flag-1.webp" alt="Nigeria flag">
                                        Nigeria</a>
                                </li>
                                <li>
                                    <a alt="Ghana Flag"  href="ghanapage.html"><img src="assets/img/flug-2.webp" alt="Ghana flag">
                                        Ghana</a>
                                </li>
                                <li>
                                    <a alt="Kenya Flag" href="kenyapage.html"><img src="assets/img/flug-3.webp" alt="Kenya flag">
                                        Kenya</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-12">
                    <div class="footer__copy text-center">
                        <p class="mb-0">© 2022 Connected Analytics Inc. All rights reserved. ThankUCash is a brand of
                            Connected Analytics Inc.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- cookie conscent begins -->
    <div id="cookie-consent" class="d-none">
        <div class="cookie-consent">

            <span>We use our own and third-party cookies to show you more relevant content based on your browsing and
                navigation history.
                Please accept or manage your cookie settings below. Here's our<a href="privacy.html"
                    class="ml-1 text-decoration-none">privacy policy</a> </span>
            <div class="mt-2 d-flex align-items-center justify-content-center g-2">
                <button id="cookies-allow" class="allow-button me-1">Allow cookies</button>
                <button id="cookies-cancel" class="allow-button">cancel</button>
            </div>


        </div>
    </div>
    <style>
        #cookie-consent .cookie-consent {
            position: fixed;
            bottom: 8px;
            left: 20px;
            width: 300px;
            padding-top: 7px;
            height: 180px;
            color: #fff;

            line-height: 20px;
            padding-left: 10px;
            padding-right: 10px;
            font-size: 14px;
            background: #292929;
            z-index: 120;
            cursor: pointer;
            border-radius: 3px;
        }

        #cookie-consent .allow-button {
            height: 20px;
            width: 104px;
            color: #fff;
            font-size: 12px;
            line-height: 10px;
            border-radius: 3px;
            border: 1px solid green;
            background-color: green;
        }
    </style>
    <!-- cookie conscent finish -->
</footer>
<!-- kd added code: rea-addition of wechat - begins -->
<script>
    $(document).ready(function () {
        // console.log('is_set_cookie_consent', localStorage.getItem('is_set_cookie_consent'))
        if (localStorage.getItem('is_set_cookie_consent') == null || localStorage.getItem('is_set_cookie_consent') == '0') {

            $("#cookie-consent").removeClass('d-none')
        }
        let cookiesAllow = $("#cookies-allow")
        let cookiesCancel = $("#cookies-cancel")
        cookiesAllow.click(function () {
            $("#cookie-consent").addClass('d-none')
            localStorage.setItem('is_set_cookie_consent', '1')
        })
        cookiesCancel.click(function () {
            $("#cookie-consent").addClass('d-none')
            localStorage.setItem('is_set_cookie_consent', '1')
        })
    })
</script>
<script>

    function initFreshChat() {
        window.fcWidget.init({
            token: "d3eaf82d-44e7-4d86-8cca-cf6260f6e3e5",
            host: "https://wchat.freshchat.com"
        });
    }

    function initialize(i, t) {
        var e;
        i.getElementById(t) ? initFreshChat() : ((e = i.createElement("script")).id = t, e.async = !0, e.src = "https://wchat.freshchat.com/js/widget.js", e.onload = initFreshChat, i.head.appendChild(e))
    }

    function initiateCall() {
        initialize(document, "freshchat-js-sdk")
    }
    window.addEventListener ? window.addEventListener("load", initiateCall, !1) : window.attachEvent("load", initiateCall, !1);
</script>
<!-- kd added code: rea-addition of wechat - ends -->